
GROUP MAIN
  HELPME.PAK

GROUP OWL_Examples
  ACLOCK.PAK
  CALC.PAK
  CURSOR.PAK
  DDEML.PAK
  DRAGDROP.PAK
  SDIFILE.PAK
  DOCVIEW.PAK
  GDIDEMO.PAK
  EDIT.PAK
  OWLBWCC.PAK
  OLDFILEW.PAK
  MDIFILE.PAK
  HELP.PAK
  PAINT.PAK
  PROGMAN.PAK
  EDITSEAR.PAK
  SCRNSAVE.PAK
  GROUPBOX.PAK
  MCISOUND.PAK
  SWAT.PAK
  SYSINFO.PAK
  LAYOUT.PAK
  BUTTON.PAK
  COLORDLG.PAK
  LISTBOX.PAK
  COMBOBOX.PAK
  PRNTPREV.PAK
  COMMDLG.PAK
  DLLHELLO.PAK
  OWLTTYPE.PAK
  INSTANCE.PAK
  MDI.PAK
  NOTIFY.PAK
  OWNERDRA.PAK
  PALLET.PAK
  POPUP.PAK
  OWLPRINT.PAK
  SCROLLER.PAK
  SLIDER.PAK
  STATIC.PAK
  SCROLLBA.PAK
  TRANSFER.PAK
  VALIDATE.PAK
  VBXCTL.PAK
  BMPVIEW.PAK
  DRAW.PAK
  HELLO.PAK
  MTHREAD.PAK
  OWLCMD.PAK
  TUTOROOT.PAK
  PEEPER.PAK
  INTLDEMO.PAK
  GAUGE.PAK
  APPLAUNC.PAK
  FILEBROW.PAK
  MDISTRM.PAK
  DIAGXPRT.PAK

GROUP CmdLine16
  CMD16.PAK

GROUP ClassLib32
  CLS32DLL.PAK
  CLASS32.PAK

GROUP OWL32
  OWLDLL32.PAK
  OWLLIB32.PAK

GROUP BIN

GROUP LIB

GROUP TD_Examples

GROUP Compact
  WCLIB.PAK

GROUP ClassLib16
  CLSDLL16.PAK
  CLASSLIB.PAK

GROUP ClassLib_Obsolete
  CLOBSH.PAK
  CLOBSS.PAK

GROUP TD16
  TDW16.PAK

GROUP ClassLib_Source
  CLASSSRC.PAK

GROUP OWL16
  OWLDLL16.PAK
  OWLLIB16.PAK
  BIVBX.PAK

GROUP OWL_Convert
  OWLPORTH.PAK
  OWLPORTE.PAK
  OWLPORTO.PAK

GROUP Window_Examples
  CHELP.PAK
  WHELLO.PAK
  HELPEX.PAK
  TSTAPP.PAK
  FFIND.PAK
  DDEMLWIN.PAK
  CMDLG.PAK
  DRAGDRP.PAK
  SOUNDER.PAK
  TRUETYPE.PAK
  DLLDEMO.PAK
  HDUMP.PAK
  GENEXM.PAK
  VBDIALOG.PAK
  TDW.PAK

GROUP OWL_Source
  OWLSRC.PAK

GROUP CmdLine32
  CMD32.PAK

GROUP GUI_Utilities
  WBIN.PAK

GROUP IDE
  EXPERT.PAK
  BCSUPRT.PAK
  BCW.PAK
  KBDSRC.PAK
  MCSUPRT.PAK

GROUP WinDev
  WDEVHELP.PAK
  WIN31BIN.PAK
  WIN31DEV.PAK

GROUP TD32
  TD32BIT.PAK

GROUP Medium
  WMLIB.PAK

GROUP Classlib_Examples
  LOOKUP.PAK
  TODO.PAK
  PSTREAMS.PAK
  LABELS.PAK
  QUEUETST.PAK
  REVERSE.PAK
  STRNGMAX.PAK
  TESTDIR.PAK
  XREF.PAK

GROUP RW_Examples

GROUP BC40_Help

GROUP Windows_Dev_Help

GROUP NT_Help

GROUP RTLDLL32
  RTLDLL32.PAK

GROUP RTLDLL16
  RTLDLL16.PAK

GROUP Doc
  DOC.PAK
  TDDOC.PAK

GROUP MS_ctl3d
  LIB_CTL3.PAK
  H_CTL3.PAK
  HLP_CTL3.PAK
  DLL_CTL3.PAK
  DLL_CT32.PAK

GROUP RTL_inc
  GENINC.PAK
  GENSYS.PAK

GROUP VBXCTRL
  VBXCTRL.PAK

GROUP VBXWCTRL
  VBXCTRL.PAK

GROUP InstlRW
  BIVBX.PAK

GROUP IDE_Examples
  MULTITRG.PAK
  SRCPOOL.PAK
  STYLESHT.PAK
  DELIVER.PAK
  FILTER.PAK

GROUP Def_File
  DEF_FILE.PAK

GROUP BWCC
  BWCC.PAK

GROUP BWCC32
  BWCC32.PAK

GROUP RTL32
  WILD32.PAK
  WINLIB32.PAK

GROUP ClassInc
  CLASSINC.PAK

GROUP CmdLine
  CMDLINE.PAK

GROUP Windows

GROUP DPMI
  DPMI.PAK

GROUP HelpIcon
  HELPICON.PAK

GROUP OWLInc
  OWLINC.PAK

GROUP Win32s
  32SINST.INF
  32SINST.IN_
  32SINST.MST
  ADVAPI32.DL_
  CARDS.DL_
  COMDLG32.DL_
  CRTDLL.DL_
  C_1252.NL_
  C_437.NL_
  C_850.NL_
  FREECELL.EX_
  FREECELL.HL_
  GDI32.DL_
  INIUPD.DLL
  KERNEL32.DL_
  LZ32.DL_
  MPR.DL_
  MSCOMSTF.DLL
  MSCUISTF.DLL
  MSDETECT.INC
  MSDETSTF.DLL
  MSINSSTF.DLL
  MSSHLSTF.DLL
  MSUILSTF.DLL
  NETAPI32.DL_
  NTDLL.DL_
  OLECLI.DL_
  OLECLI32.DL_
  OLESVR32.DL_
  SCK16THK.DL_
  SETUP.EXE
  SETUP.LST
  SETUPAPI.INC
  SHELL32.DL_
  UNICODE.NL_
  USER32.DL_
  VERSION.DL_
  W32S.38_
  W32SKRNL.DL_
  W32SYS.DL_
  WIN32S.EX_
  WIN32S16.DL_
  WINMM.DL_
  WINMM16.DL_
  WINSPOOL.DR_
  WSOCK32.DL_
  _MSSETUP.EXE
  _MSTEST.EXE

GROUP DOS_EXAMPLES
  EXAMPLES.PAK

GROUP INCLUDE

GROUP OWLIni
  OWLINI.PAK

GROUP RW
  RW.PAK

GROUP ShareBin
  SHAREBIN.PAK

GROUP Start16
  START16.PAK

GROUP Small
  WSLIB.PAK

GROUP TasmHelp

GROUP Large
  WLLIB.PAK

GROUP TDDLL
  TDDLL.PAK

GROUP Wild16
  WILD16.PAK

GROUP Xlib
  XLIB.PAK
  XLIB16.PAK

GROUP BGI_16_bit
  BGI.PAK

GROUP RTL_Small_DOS
  SLIB.PAK

GROUP RTL_Medium_DOS
  MLIB.PAK

GROUP RTL_Large_DOS
  LLIB.PAK
  TVPXOBJ.PAK

GROUP RTL_Huge_DOS
  HLIB.PAK

GROUP RTL_Compact_DOS
  CLIB.PAK

GROUP EXAMPLES

GROUP Examples_gen
  BCEXAMS.PAK

GROUP TDDOS
  TDDOS16.PAK

GROUP RTL32spc_inc
  GENINC32.PAK

GROUP HLPSTUB
  HLPSTUB.PAK

GROUP HLP_BCW
  HLP_BCW.PAK

GROUP HLP_OWL
  HLP_OWL.PAK

GROUP HLP_API
  HLP_API.PAK

GROUP HLP_RW
  HLP_RW.PAK

GROUP HLP_GUI
  HLP_GUI.PAK

GROUP HLP_WIN
  HLP_WIN.PAK

GROUP HLP_MDEX
  HLP_MDEX.PAK

GROUP EMULIB
  EMU.PAK

***************************************

32SINST.INF 8192
32SINST.IN_ 8192
32SINST.MST 16384
ACLOCK.PAK 163840
ADVAPI32.DL_ 8192
APPLAUNC.PAK 237568
BCEXAMS.PAK 40960
BCINSTAL.LZ 319488
BCSUPRT.PAK 1097728
BCW.PAK 7290880
BGI.PAK 286720
BIVBX.PAK 81920
BMPVIEW.PAK 155648
BUTTON.PAK 40960
BWCC.PAK 434176
BWCC32.PAK 737280
CALC.PAK 65536
CARDS.DL_ 49152
CHELP.PAK 73728
CLASS32.PAK 131072
CLASSINC.PAK 598016
CLASSLIB.PAK 532480
CLASSSRC.PAK 188416
CLIB.PAK 491520
CLOBSH.PAK 262144
CLOBSS.PAK 212992
CLS32DLL.PAK 49152
CLSDLL16.PAK 65536
CMD16.PAK 1048576
CMD32.PAK 1581056
CMDLG.PAK 73728
CMDLINE.PAK 688128
COLORDLG.PAK 122880
COMBOBOX.PAK 65536
COMDLG32.DL_ 8192
COMMDLG.PAK 65536
CRTDLL.DL_ 147456
CURSOR.PAK 65536
C_1252.NL_ 16384
C_437.NL_ 16384
C_850.NL_ 16384
DDEML.PAK 90112
DDEMLWIN.PAK 122880
DEF_FILE.PAK 8192
DELIVER.PAK 65536
DIAGXPRT.PAK 155648
DLLDEMO.PAK 147456
DLLHELLO.PAK 98304
DLL_CT32.PAK 32768
DLL_CTL3.PAK 24576
DOC.PAK 385024
DOCVIEW.PAK 237568
DPMI.PAK 409600
DRAGDROP.PAK 57344
DRAGDRP.PAK 65536
DRAW.PAK 57344
EDIT.PAK 65536
EDITSEAR.PAK 49152
EMU.PAK 24576
EXAMPLES.PAK 139264
EXPERT.PAK 811008
FFIND.PAK 90112
FILEBROW.PAK 65536
FILTER.PAK 114688
FREECELL.EX_ 24576
FREECELL.HL_ 16384
GAUGE.PAK 49152
GDI32.DL_ 8192
GDIDEMO.PAK 163840
GENEXM.PAK 73728
GENINC.PAK 2138112
GENINC32.PAK 761856
GENSYS.PAK 32768
GROUPBOX.PAK 40960
HDUMP.PAK 98304
HELLO.PAK 40960
HELP.PAK 73728
HELPEX.PAK 212992
HELPICON.PAK 8192
HELPME.PAK 73728
HLIB.PAK 491520
HLPSTUB.PAK 57344
HLP_API.PAK 9666560
HLP_BCW.PAK 2588672
HLP_CTL3.PAK 139264
HLP_GUI.PAK 155648
HLP_MDEX.PAK 303104
HLP_OWL.PAK 1769472
HLP_RW.PAK 1114112
HLP_WIN.PAK 483328
H_CTL3.PAK 8192
INIUPD.DLL 16384
INSTALL.EXE 16384
INSTALL.TXT 40960
INSTANCE.PAK 40960
INTLDEMO.PAK 229376
KBDSRC.PAK 147456
KERNEL32.DL_ 49152
LABELS.PAK 81920
LAYOUT.PAK 90112
LIB_CTL3.PAK 16384
LISTBOX.PAK 65536
LLIB.PAK 499712
LOOKUP.PAK 40960
LZ32.DL_ 8192
MCISOUND.PAK 65536
MCSUPRT.PAK 81920
MDI.PAK 49152
MDIFILE.PAK 81920
MDISTRM.PAK 57344
MLIB.PAK 483328
MPR.DL_ 8192
MSCOMSTF.DLL 81920
MSCUISTF.DLL 24576
MSDETECT.INC 24576
MSDETSTF.DLL 24576
MSINSSTF.DLL 65536
MSSHLSTF.DLL 16384
MSUILSTF.DLL 8192
MTHREAD.PAK 106496
MULTITRG.PAK 65536
NETAPI32.DL_ 8192
NOTIFY.PAK 57344
NTDLL.DL_ 8192
OLDFILEW.PAK 139264
OLECLI.DL_ 49152
OLECLI32.DL_ 8192
OLESVR32.DL_ 8192
OWLBWCC.PAK 163840
OWLCMD.PAK 40960
OWLDLL16.PAK 622592
OWLDLL32.PAK 475136
OWLINC.PAK 1024000
OWLINI.PAK 8192
OWLLIB16.PAK 3997696
OWLLIB32.PAK 1548288
OWLPORTE.PAK 319488
OWLPORTH.PAK 450560
OWLPORTO.PAK 327680
OWLPRINT.PAK 49152
OWLSRC.PAK 1343488
OWLTTYPE.PAK 81920
OWNERDRA.PAK 57344
PAINT.PAK 229376
PALLET.PAK 57344
PEEPER.PAK 81920
POPUP.PAK 49152
PRNTPREV.PAK 65536
PROGMAN.PAK 57344
PSTREAMS.PAK 311296
QUEUETST.PAK 40960
README.TXT 49152
REM.EXE 8192
REVERSE.PAK 40960
RTLDLL16.PAK 212992
RTLDLL32.PAK 401408
RW.PAK 1949696
SCK16THK.DL_ 8192
SCRNSAVE.PAK 81920
SCROLLBA.PAK 40960
SCROLLER.PAK 40960
SDIFILE.PAK 49152
SETUP.EXE 32768
SETUP.LST 8192
SETUPAPI.INC 57344
SHAREBIN.PAK 2023424
SHELL32.DL_ 8192
SLIB.PAK 794624
SLIDER.PAK 49152
SOUNDER.PAK 155648
SRCPOOL.PAK 65536
START16.PAK 98304
STATIC.PAK 40960
STRNGMAX.PAK 40960
STYLESHT.PAK 106496
SWAT.PAK 253952
SYSINFO.PAK 57344
TD32BIT.PAK 1138688
TDDLL.PAK 303104
TDDOC.PAK 114688
TDDOS16.PAK 1081344
TDW.PAK 106496
TDW16.PAK 1048576
TESTDIR.PAK 57344
TODO.PAK 131072
TRANSFER.PAK 65536
TRUETYPE.PAK 98304
TSTAPP.PAK 253952
TUTOROOT.PAK 327680
TVPXOBJ.PAK 81920
UNICODE.NL_ 8192
UNPAK.EXE 32768
USER32.DL_ 16384
VALIDATE.PAK 49152
VBDIALOG.PAK 73728
VBXCTL.PAK 65536
VBXCTRL.PAK 49152
VERSION.DL_ 8192
W32S.38_ 24576
W32SKRNL.DL_ 49152
W32SYS.DL_ 8192
WBIN.PAK 368640
WCLIB.PAK 475136
WDEVHELP.PAK 811008
WHELLO.PAK 65536
WILD16.PAK 40960
WILD32.PAK 57344
WIN31BIN.PAK 1294336
WIN31DEV.PAK 499712
WIN32S.EX_ 8192
WIN32S16.DL_ 73728
WINLIB32.PAK 1638400
WINMM.DL_ 24576
WINMM16.DL_ 16384
WINSPOOL.DR_ 8192
WLLIB.PAK 491520
WMLIB.PAK 475136
WSLIB.PAK 458752
WSOCK32.DL_ 8192
XLIB.PAK 425984
XLIB16.PAK 106496
XREF.PAK 65536
_MSSETUP.EXE 16384
_MSTEST.EXE 90112
